{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "association",
            "block_bbox": [
              49,
              106,
              212,
              142
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                49.0,
                106.0
              ],
              [
                212.0,
                106.0
              ],
              [
                212.0,
                142.0
              ],
              [
                49.0,
                142.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "211",
            "block_bbox": [
              961,
              104,
              1017,
              141
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                961.0,
                104.0
              ],
              [
                1017.0,
                104.0
              ],
              [
                1017.0,
                141.0
              ],
              [
                961.0,
                141.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "assombrissement",
            "block_bbox": [
              1691,
              111,
              1936,
              142
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1691.0,
                111.0
              ],
              [
                1936.0,
                111.0
              ],
              [
                1936.0,
                142.0
              ],
              [
                1691.0,
                142.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "association [asósja[ɑ]sjō] n. f. 1. 协会, 联合会, 团体, 非营利社会团体: association sportive 体育协会 / association des professeurs retraités 退休教师协会 / former une association 组织一个社团 / faire partie d'une association 是某社团的成员 / liberté d'association 结社的自由【辨异】→groupe 2. 协作, 合作: travailler en association avec un ami 跟一个朋友协作共事 / L'association de ces deux écrivains a été fructueuse. 这两位作家的合作卓有成效。/ J'ai traduit, en association avec un ami français, ce roman. 我跟一位法国朋友合作, 翻译了这部小说。3. <association de qn à qch.> 某人参加[参与]某事: l'association des travailleurs à la gestion et aux bénéfices de l'entreprise 工人参加企业的管理和利润分成 / l'association des intellectuels au travail manuel 知识分子参加体力劳动 4. 组合, 结合, 配合: association libre des étudiants 大学生们的自由组合 / une association des couleurs 配色 / l'association des mots dans une phrase (= combinaison) 句中词语的组合 5. [心]联想: association d'idées 联想记忆, 观念联想 6. [生]群丛: association végétale 植物群丛 / association microbienne 细菌的群聚",
            "block_bbox": [
              43,
              160,
              971,
              895
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                43.0,
                160.0
              ],
              [
                971.0,
                160.0
              ],
              [
                971.0,
                895.0
              ],
              [
                43.0,
                895.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "★ association de courte durée 短暂群丛,短期群丛 / association des couleurs avec les sons [医] 色联觉,连带色觉 / association migratrice 迁移群落 / association minérale 矿物共生 / association moléculaire 分子缔合 / association par agglutination 凝集联合 / association secondaire durable 持续派生群丛,长期派生群丛",
            "block_bbox": [
              50,
              897,
              960,
              1137
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                50.0,
                897.0
              ],
              [
                960.0,
                897.0
              ],
              [
                960.0,
                1137.0
              ],
              [
                50.0,
                1137.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Autonomie, isolement. Désunion, dissociation, division, rupture, scission.",
            "block_bbox": [
              46,
              1142,
              947,
              1221
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                46.0,
                1142.0
              ],
              [
                947.0,
                1142.0
              ],
              [
                947.0,
                1221.0
              ],
              [
                46.0,
                1221.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "associationnisme [asosjasjonism] n. m. 1. [哲] 联想主义 2. [社会学] 合作主义，合作社会主义",
            "block_bbox": [
              35,
              1224,
              956,
              1302
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                35.0,
                1224.0
              ],
              [
                956.0,
                1224.0
              ],
              [
                956.0,
                1302.0
              ],
              [
                35.0,
                1302.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "associationniste [asosjasjonist] a., n. 1. 联想主义的(人) 2. 合作主义的(人), 合作社主义的(人)",
            "block_bbox": [
              34,
              1304,
              956,
              1383
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                34.0,
                1304.0
              ],
              [
                956.0,
                1304.0
              ],
              [
                956.0,
                1383.0
              ],
              [
                34.0,
                1383.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "associativité [assjativité] n.f. [数] 结合性, 缔合性",
            "block_bbox": [
              36,
              1385,
              798,
              1424
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                36.0,
                1385.0
              ],
              [
                798.0,
                1385.0
              ],
              [
                798.0,
                1424.0
              ],
              [
                36.0,
                1424.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "associé, e [assjé] Ⅰn. 1. 合伙人, 共事者, 协作者: prendre qn comme associé 将某人看作合伙人 / prendre un associé 找一个合伙人 //[用作同位语] membres associés d’une académie 科学院的协作院士 2. 合股人, 股东: Le directeur général a convoqué une réunion de tous les associés. 总经理召集了一次股东大会。",
            "block_bbox": [
              35,
              1427,
              955,
              1629
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                35.0,
                1427.0
              ],
              [
                955.0,
                1427.0
              ],
              [
                955.0,
                1629.0
              ],
              [
                35.0,
                1629.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱa. 1. <associé à qch.> 与…协同的, 与…联合的, 与…合伙 [合股] 的: pays associés au sein d'une alliance militaire 军事同盟内的友好国家 / Ce grand complexe industriel est associé à une compagnie de chemin de fer. 这家大型工业联合企业与一家铁路公司合伙。 / Des coopératives agricoles et des usines de traitement alimentaire sont très bien associées à ce grand magasin. —",
            "block_bbox": [
              47,
              1633,
              955,
              1867
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                47.0,
                1633.0
              ],
              [
                955.0,
                1633.0
              ],
              [
                955.0,
                1867.0
              ],
              [
                47.0,
                1867.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "些农业合作社和食品加工厂与这家大商店协作得很默契。2. 连合的，混为一体的：Ces deux idées sont associées dans mon esprit. 这两种想法在我脑子里搅成一团。",
            "block_bbox": [
              42,
              1875,
              949,
              1999
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                42.0,
                1875.0
              ],
              [
                949.0,
                1875.0
              ],
              [
                949.0,
                1999.0
              ],
              [
                42.0,
                1999.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "associer [asosje] I v. t. 1. <associer qn à qch.> 吸收某人加入…，使某人参加…：associer qn à son travail 吸收某人参加自己的工作 / associer qn à ses affaires 让某人与自己合伙做生意 / associer qn à son crime 拖某人合伙犯罪 / associer qn aux dangers d'une expédition 让某人与自己一道去冒探险的危险 / associer des travailleurs aux profits d'une entreprise 让工人参加企业的利润分成。2. <associer qch. + à, avec + qch.> 将…与…密切地联系在一起：associer un paysage au souvenir d'un ami 把景致与对一位朋友的回忆紧密地结合起来 / associer la culture du soja à celle du maïs 将黄豆与玉米进行套种 / Le vidéophone associe un récepteur de télévision à un combiné téléphonique. 电视电话将电视接收机和电话机结合起来。3. 结合，组合，配合：associer des mots 把一些词组合起来 / associer des noms（在头脑中）把一些名字联系起来 / associer des couleurs 将几种颜色配合起来 / associer les meilleurs joueurs pour former une équipe 把最好的球员组建成一个队 / associer tous les opposants au régime 把体制反对者联合起来（= grouper, unir）/ Ils ont associé leurs destinées. 他们把自己的命运给合在一起了。[指结婚] / L'objectif de cette mesure est de développer la coopération dans les secteurs de pointe associant physiciens, chimistes, et mécaniciens. 这项措施的目的是联合物理学家、化学家和机械师合作开发尖端领域技术。/ associer le courage à la prudence 既大胆又谨慎 / associer la théorie et la pratique 把理论与实践结合起来",
            "block_bbox": [
              18,
              1999,
              950,
              2906
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                18.0,
                1999.0
              ],
              [
                950.0,
                1999.0
              ],
              [
                950.0,
                2906.0
              ],
              [
                18.0,
                2906.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1023,
              160,
              1936,
              241
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1023,
                160
              ],
              [
                1023,
                240
              ],
              [
                1935,
                240
              ],
              [
                1935,
                160
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ s'associer v.t. 1.〈s'associer à qch. / qn〉参加[参与]…；分担…；附和…；s'associer à une révolte 参加暴动 / s'associer à une entreprise criminelle 参与一个罪恶勾当 / s'associer aux points de vues de qn 附和某人的观点 / Je m'associe à ses revendications. 我支持他的要求。/ s'associer à la douleur de qn 分担某人的痛苦 / Je m'associe aux félicitations qui vous sont adressées. 我也向你表示祝贺。/ L'Angleterre s'est associée à la Communauté européenne. 英国参加了欧洲共同体。2.〈s'associer avec qn〉与…合作，与…合伙：Je me suis associé avec un ami étranger pour traduire le roman. 我已跟一位外国朋友合作翻译这部小说。/ Il ne faut pas s'associer avec le premier venu. 不应跟随便什么人合作。/ s'associer avec qn pour mener une entreprise 与某人合作进行一事业，与某人合伙经营一企业 3.〈s'associer + à, avec + qch.〉与…组合[配合，协调]；加上[添上]…：Ce rideau vert s'associe très bien avec le tapis. 这幅绿窗帘与地毯很协调。/ l'élégance s'associe à la beauté 美貌加上风雅 / Le rouge s'associe bien avec le jaune dans ce tableau. 这幅画中，红颜色和黄颜色配在一起很协调。4.〈s'associer qn〉让某人协助：s'associer un secrétaire pour avancer dans son travail 为加快工作进度而配了个秘书 5.（相互）协作：Ces deux Etats s'associent pour briser le complot international des terroristes. 这两个国家相互协作，以粉碎恐怖分子的这个国际阴谋。6.[物作主语]协调：Ces couleurs s'associent bien. 这些颜色十分协调。ANT. Dissocier, diviser, isoler, séparer.",
            "block_bbox": [
              1008,
              244,
              1928,
              1226
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1008.0,
                244.0
              ],
              [
                1928.0,
                244.0
              ],
              [
                1928.0,
                1226.0
              ],
              [
                1008.0,
                1226.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assoi- → asseoir 41",
            "block_bbox": [
              992,
              1221,
              1269,
              1260
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                992,
                1234
              ],
              [
                992,
                1259
              ],
              [
                1268,
                1259
              ],
              [
                1268,
                1221
              ],
              [
                1056,
                1221
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assoiffé, e [aswafe] I a. 1. 渴的, 口渴的: Les enfants sont assoiffés (= altéré). 孩子们渴了。2.【转】<assoiffé de + 无冠词名词> 对…渴求的, 对…贪婪的: assoiffé de richesses 渴求财富 / assoiffé de plaisir [pouvoir] 贪图享乐 [渴求权力] / bandit assoiffé de sang 嗜血成性的土匪 / assoiffé de vengeance 渴望报仇 / assoiffé de vérité 追求真理 3.【书】(土地、植物)水分不足的: terre assoiffée 干旱的土地",
            "block_bbox": [
              994,
              1263,
              1920,
              1543
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                994.0,
                1263.0
              ],
              [
                1920.0,
                1263.0
              ],
              [
                1920.0,
                1543.0
              ],
              [
                994.0,
                1543.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assoiffer [aswafe] v. t. 1.〈assoiffer qn〉使某人口渴: Cette course m'a assoiffé. 这一趟跑得我口渴。2.〈assoiffer qn de qch.〉让某人对某物产生欲望",
            "block_bbox": [
              985,
              1630,
              1911,
              1761
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                985.0,
                1630.0
              ],
              [
                1911.0,
                1630.0
              ],
              [
                1911.0,
                1761.0
              ],
              [
                985.0,
                1761.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱn. 1. 口渴者 2. 渴求…的人: un assoiffé d'argent 一个贪图金钱的人",
            "block_bbox": [
              1001,
              1548,
              1910,
              1626
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1001.0,
                1548.0
              ],
              [
                1910.0,
                1548.0
              ],
              [
                1910.0,
                1626.0
              ],
              [
                1001.0,
                1626.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assoir- → asseoir 41",
            "block_bbox": [
              986,
              1754,
              1282,
              1789
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                986.0,
                1754.0
              ],
              [
                1282.0,
                1754.0
              ],
              [
                1282.0,
                1789.0
              ],
              [
                986.0,
                1789.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assolement [asolmā] n. m. [农]轮作: assolement triennial 三区 [年]轮作(制) / assolement multiple 多区轮作(制)",
            "block_bbox": [
              984,
              1790,
              1907,
              1887
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                984.0,
                1790.0
              ],
              [
                1907.0,
                1790.0
              ],
              [
                1907.0,
                1887.0
              ],
              [
                984.0,
                1887.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assoler [asole] v.t. [农]轮作",
            "block_bbox": [
              985,
              1874,
              1432,
              1914
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                985,
                1874
              ],
              [
                985,
                1913
              ],
              [
                1431,
                1913
              ],
              [
                1431,
                1874
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assombri, e [asōbri] a. 1.阴暗的: couleur assombrie 阴暗的颜色 2.忧郁的,悲伤的[指表情] 3.恶劣的,恶化的[指状况、局势]",
            "block_bbox": [
              982,
              1914,
              1907,
              2035
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                982.0,
                1914.0
              ],
              [
                1907.0,
                1914.0
              ],
              [
                1907.0,
                2035.0
              ],
              [
                982.0,
                2035.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assombrir [asōbrir] ⅰ v. t. 1. 使阴暗，使暗淡: Les nuages assombrissent le ciel (= obscurcir). 乌云遮暗天空。/ Ce revête-ment mural trop foncé assombrit la pièce. 颜色过深的贴墙纸使房间昏暗。2.【转】使忧郁，使伤心: Une mauvaise nouvelle a assombrir les assistants. 一条坏消息使在场的人伤心。/ Les malheurs ont assombrir son caractère. 种种不幸使他的性格变得忧郁。",
            "block_bbox": [
              981,
              2039,
              1906,
              2322
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                981.0,
                2039.0
              ],
              [
                1906.0,
                2039.0
              ],
              [
                1906.0,
                2322.0
              ],
              [
                981.0,
                2322.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱs'assombrir v. pr. 1. 变暗, 变阴暗: Le ciel s'assombrit, il va pleuvoir. 天空变暗, 快下雨了。2. 【转】变忧郁, 变伤心; 恶化, 变坏: Son visage [regard, front] s'assombrit. 他的神情[眼神, 面色]变得忧郁了。/ L'horizon politique s'est assombri. 政治形势恶化了。",
            "block_bbox": [
              987,
              2323,
              1907,
              2527
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                987.0,
                2323.0
              ],
              [
                1907.0,
                2323.0
              ],
              [
                1907.0,
                2527.0
              ],
              [
                987.0,
                2527.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Eclaircir. éclairer. Egayer. Epanouir(s')",
            "block_bbox": [
              995,
              2528,
              1742,
              2569
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                995.0,
                2528.0
              ],
              [
                1742.0,
                2528.0
              ],
              [
                1742.0,
                2569.0
              ],
              [
                995.0,
                2569.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assombrissant, e [asōbrisā, ā;t] a. 1. 暗淡的 [指光线、颜色]; 低沉的 [指声音] 2. 忧郁的, 悲伤的 [指心情、表情]\nANT. Eclairci.",
            "block_bbox": [
              977,
              2568,
              1903,
              2689
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                977,
                2568
              ],
              [
                977,
                2688
              ],
              [
                1700,
                2688
              ],
              [
                1902,
                2673
              ],
              [
                1902,
                2568
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "assombrissement [asōbrismā] n. m. 1. 使阴暗，变阴暗；阴暗：l'assombrissement du ciel 天色之阴暗（= obscurcissement）2.\n【转】使忧郁，变忧郁；忧郁，伤心：Ses parents s'inquiètent de l'assombrissement progressif de son caractère. 他的性情愈来愈忧郁，他父母为此感到担心。",
            "block_bbox": [
              977,
              2692,
              1901,
              2896
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                977.0,
                2692.0
              ],
              [
                1901.0,
                2692.0
              ],
              [
                1901.0,
                2896.0
              ],
              [
                977.0,
                2896.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1937,
              514,
              2110,
              657
            ],
            "block_id": 28,
            "block_order": null,
            "group_id": 28,
            "block_polygon_points": [
              [
                1937.0,
                514.0
              ],
              [
                2110.0,
                514.0
              ],
              [
                2110.0,
                657.0
              ],
              [
                1937.0,
                657.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7178016901016235,
              "coordinate": [
                49,
                106,
                212,
                142
              ],
              "order": null,
              "polygon_points": [
                [
                  49.0,
                  106.0
                ],
                [
                  212.0,
                  106.0
                ],
                [
                  212.0,
                  142.0
                ],
                [
                  49.0,
                  142.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6943542957305908,
              "coordinate": [
                961,
                104,
                1017,
                141
              ],
              "order": 1,
              "polygon_points": [
                [
                  961.0,
                  104.0
                ],
                [
                  1017.0,
                  104.0
                ],
                [
                  1017.0,
                  141.0
                ],
                [
                  961.0,
                  141.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8127904534339905,
              "coordinate": [
                1691,
                111,
                1936,
                142
              ],
              "order": null,
              "polygon_points": [
                [
                  1691.0,
                  111.0
                ],
                [
                  1936.0,
                  111.0
                ],
                [
                  1936.0,
                  142.0
                ],
                [
                  1691.0,
                  142.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8987635970115662,
              "coordinate": [
                43,
                160,
                971,
                895
              ],
              "order": 2,
              "polygon_points": [
                [
                  43.0,
                  160.0
                ],
                [
                  971.0,
                  160.0
                ],
                [
                  971.0,
                  895.0
                ],
                [
                  43.0,
                  895.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9018450379371643,
              "coordinate": [
                50,
                897,
                960,
                1137
              ],
              "order": 3,
              "polygon_points": [
                [
                  50.0,
                  897.0
                ],
                [
                  960.0,
                  897.0
                ],
                [
                  960.0,
                  1137.0
                ],
                [
                  50.0,
                  1137.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8366515636444092,
              "coordinate": [
                46,
                1142,
                947,
                1221
              ],
              "order": 4,
              "polygon_points": [
                [
                  46.0,
                  1142.0
                ],
                [
                  947.0,
                  1142.0
                ],
                [
                  947.0,
                  1221.0
                ],
                [
                  46.0,
                  1221.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8354516625404358,
              "coordinate": [
                35,
                1224,
                956,
                1302
              ],
              "order": 5,
              "polygon_points": [
                [
                  35.0,
                  1224.0
                ],
                [
                  956.0,
                  1224.0
                ],
                [
                  956.0,
                  1302.0
                ],
                [
                  35.0,
                  1302.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8056698441505432,
              "coordinate": [
                34,
                1304,
                956,
                1383
              ],
              "order": 6,
              "polygon_points": [
                [
                  34.0,
                  1304.0
                ],
                [
                  956.0,
                  1304.0
                ],
                [
                  956.0,
                  1383.0
                ],
                [
                  34.0,
                  1383.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5777274370193481,
              "coordinate": [
                36,
                1385,
                798,
                1424
              ],
              "order": 7,
              "polygon_points": [
                [
                  36.0,
                  1385.0
                ],
                [
                  798.0,
                  1385.0
                ],
                [
                  798.0,
                  1424.0
                ],
                [
                  36.0,
                  1424.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7200098633766174,
              "coordinate": [
                35,
                1427,
                955,
                1629
              ],
              "order": 8,
              "polygon_points": [
                [
                  35.0,
                  1427.0
                ],
                [
                  955.0,
                  1427.0
                ],
                [
                  955.0,
                  1629.0
                ],
                [
                  35.0,
                  1629.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5716115832328796,
              "coordinate": [
                47,
                1633,
                955,
                1867
              ],
              "order": 9,
              "polygon_points": [
                [
                  47.0,
                  1633.0
                ],
                [
                  955.0,
                  1633.0
                ],
                [
                  955.0,
                  1867.0
                ],
                [
                  47.0,
                  1867.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5163375735282898,
              "coordinate": [
                42,
                1875,
                949,
                1999
              ],
              "order": 10,
              "polygon_points": [
                [
                  42.0,
                  1875.0
                ],
                [
                  949.0,
                  1875.0
                ],
                [
                  949.0,
                  1999.0
                ],
                [
                  42.0,
                  1999.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8890146613121033,
              "coordinate": [
                18,
                1999,
                950,
                2906
              ],
              "order": 11,
              "polygon_points": [
                [
                  18.0,
                  1999.0
                ],
                [
                  950.0,
                  1999.0
                ],
                [
                  950.0,
                  2906.0
                ],
                [
                  18.0,
                  2906.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.32462218403816223,
              "coordinate": [
                985,
                187,
                1923,
                2828
              ],
              "order": 12,
              "polygon_points": [
                [
                  985.0,
                  187.0
                ],
                [
                  1923.0,
                  187.0
                ],
                [
                  1923.0,
                  2828.0
                ],
                [
                  985.0,
                  2828.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.760960042476654,
              "coordinate": [
                1023,
                160,
                1936,
                241
              ],
              "order": 13,
              "polygon_points": [
                [
                  1023,
                  160
                ],
                [
                  1023,
                  240
                ],
                [
                  1935,
                  240
                ],
                [
                  1935,
                  160
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8913813233375549,
              "coordinate": [
                1008,
                244,
                1928,
                1226
              ],
              "order": 14,
              "polygon_points": [
                [
                  1008.0,
                  244.0
                ],
                [
                  1928.0,
                  244.0
                ],
                [
                  1928.0,
                  1226.0
                ],
                [
                  1008.0,
                  1226.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.504692792892456,
              "coordinate": [
                992,
                1221,
                1269,
                1260
              ],
              "order": 15,
              "polygon_points": [
                [
                  992,
                  1234
                ],
                [
                  992,
                  1259
                ],
                [
                  1268,
                  1259
                ],
                [
                  1268,
                  1221
                ],
                [
                  1056,
                  1221
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8635937571525574,
              "coordinate": [
                994,
                1263,
                1920,
                1543
              ],
              "order": 16,
              "polygon_points": [
                [
                  994.0,
                  1263.0
                ],
                [
                  1920.0,
                  1263.0
                ],
                [
                  1920.0,
                  1543.0
                ],
                [
                  994.0,
                  1543.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7489431500434875,
              "coordinate": [
                985,
                1630,
                1911,
                1761
              ],
              "order": 17,
              "polygon_points": [
                [
                  985.0,
                  1630.0
                ],
                [
                  1911.0,
                  1630.0
                ],
                [
                  1911.0,
                  1761.0
                ],
                [
                  985.0,
                  1761.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7595615386962891,
              "coordinate": [
                1001,
                1548,
                1910,
                1626
              ],
              "order": 18,
              "polygon_points": [
                [
                  1001.0,
                  1548.0
                ],
                [
                  1910.0,
                  1548.0
                ],
                [
                  1910.0,
                  1626.0
                ],
                [
                  1001.0,
                  1626.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4225665330886841,
              "coordinate": [
                986,
                1754,
                1282,
                1789
              ],
              "order": 19,
              "polygon_points": [
                [
                  986.0,
                  1754.0
                ],
                [
                  1282.0,
                  1754.0
                ],
                [
                  1282.0,
                  1789.0
                ],
                [
                  986.0,
                  1789.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6046941876411438,
              "coordinate": [
                984,
                1790,
                1907,
                1887
              ],
              "order": 20,
              "polygon_points": [
                [
                  984.0,
                  1790.0
                ],
                [
                  1907.0,
                  1790.0
                ],
                [
                  1907.0,
                  1887.0
                ],
                [
                  984.0,
                  1887.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4898312985897064,
              "coordinate": [
                985,
                1874,
                1432,
                1914
              ],
              "order": 21,
              "polygon_points": [
                [
                  985,
                  1874
                ],
                [
                  985,
                  1913
                ],
                [
                  1431,
                  1913
                ],
                [
                  1431,
                  1874
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8383366465568542,
              "coordinate": [
                982,
                1914,
                1907,
                2035
              ],
              "order": 22,
              "polygon_points": [
                [
                  982.0,
                  1914.0
                ],
                [
                  1907.0,
                  1914.0
                ],
                [
                  1907.0,
                  2035.0
                ],
                [
                  982.0,
                  2035.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8366140127182007,
              "coordinate": [
                981,
                2039,
                1906,
                2322
              ],
              "order": 23,
              "polygon_points": [
                [
                  981.0,
                  2039.0
                ],
                [
                  1906.0,
                  2039.0
                ],
                [
                  1906.0,
                  2322.0
                ],
                [
                  981.0,
                  2322.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7541264295578003,
              "coordinate": [
                987,
                2323,
                1907,
                2527
              ],
              "order": 24,
              "polygon_points": [
                [
                  987.0,
                  2323.0
                ],
                [
                  1907.0,
                  2323.0
                ],
                [
                  1907.0,
                  2527.0
                ],
                [
                  987.0,
                  2527.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6414695382118225,
              "coordinate": [
                995,
                2528,
                1742,
                2569
              ],
              "order": 25,
              "polygon_points": [
                [
                  995.0,
                  2528.0
                ],
                [
                  1742.0,
                  2528.0
                ],
                [
                  1742.0,
                  2569.0
                ],
                [
                  995.0,
                  2569.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8089397549629211,
              "coordinate": [
                977,
                2568,
                1903,
                2689
              ],
              "order": 26,
              "polygon_points": [
                [
                  977,
                  2568
                ],
                [
                  977,
                  2688
                ],
                [
                  1700,
                  2688
                ],
                [
                  1902,
                  2673
                ],
                [
                  1902,
                  2568
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8446245789527893,
              "coordinate": [
                977,
                2692,
                1901,
                2896
              ],
              "order": 27,
              "polygon_points": [
                [
                  977.0,
                  2692.0
                ],
                [
                  1901.0,
                  2692.0
                ],
                [
                  1901.0,
                  2896.0
                ],
                [
                  977.0,
                  2896.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.38342389464378357,
              "coordinate": [
                1937,
                514,
                2110,
                657
              ],
              "order": null,
              "polygon_points": [
                [
                  1937.0,
                  514.0
                ],
                [
                  2110.0,
                  514.0
                ],
                [
                  2110.0,
                  657.0
                ],
                [
                  1937.0,
                  657.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "association [asósja[ɑ]sjō] n. f. 1. 协会, 联合会, 团体, 非营利社会团体: association sportive 体育协会 / association des professeurs retraités 退休教师协会 / former une association 组织一个社团 / faire partie d'une association 是某社团的成员 / liberté d'association 结社的自由【辨异】→groupe 2. 协作, 合作: travailler en association avec un ami 跟一个朋友协作共事 / L'association de ces deux écrivains a été fructueuse. 这两位作家的合作卓有成效。/ J'ai traduit, en association avec un ami français, ce roman. 我跟一位法国朋友合作, 翻译了这部小说。3. <association de qn à qch.> 某人参加[参与]某事: l'association des travailleurs à la gestion et aux bénéfices de l'entreprise 工人参加企业的管理和利润分成 / l'association des intellectuels au travail manuel 知识分子参加体力劳动 4. 组合, 结合, 配合: association libre des étudiants 大学生们的自由组合 / une association des couleurs 配色 / l'association des mots dans une phrase (= combinaison) 句中词语的组合 5. [心]联想: association d'idées 联想记忆, 观念联想 6. [生]群丛: association végétale 植物群丛 / association microbienne 细菌的群聚\n\n★ association de courte durée 短暂群丛,短期群丛 / association des couleurs avec les sons [医] 色联觉,连带色觉 / association migratrice 迁移群落 / association minérale 矿物共生 / association moléculaire 分子缔合 / association par agglutination 凝集联合 / association secondaire durable 持续派生群丛,长期派生群丛\n\nANT. Autonomie, isolement. Désunion, dissociation, division, rupture, scission.\n\nassociationnisme [asosjasjonism] n. m. 1. [哲] 联想主义 2. [社会学] 合作主义，合作社会主义\n\nassociationniste [asosjasjonist] a., n. 1. 联想主义的(人) 2. 合作主义的(人), 合作社主义的(人)\n\nassociativité [assjativité] n.f. [数] 结合性, 缔合性\n\nassocié, e [assjé] Ⅰn. 1. 合伙人, 共事者, 协作者: prendre qn comme associé 将某人看作合伙人 / prendre un associé 找一个合伙人 //[用作同位语] membres associés d’une académie 科学院的协作院士 2. 合股人, 股东: Le directeur général a convoqué une réunion de tous les associés. 总经理召集了一次股东大会。\n\nⅡa. 1. <associé à qch.> 与…协同的, 与…联合的, 与…合伙 [合股] 的: pays associés au sein d'une alliance militaire 军事同盟内的友好国家 / Ce grand complexe industriel est associé à une compagnie de chemin de fer. 这家大型工业联合企业与一家铁路公司合伙。 / Des coopératives agricoles et des usines de traitement alimentaire sont très bien associées à ce grand magasin. —\n\n些农业合作社和食品加工厂与这家大商店协作得很默契。2. 连合的，混为一体的：Ces deux idées sont associées dans mon esprit. 这两种想法在我脑子里搅成一团。\n\nassocier [asosje] I v. t. 1. <associer qn à qch.> 吸收某人加入…，使某人参加…：associer qn à son travail 吸收某人参加自己的工作 / associer qn à ses affaires 让某人与自己合伙做生意 / associer qn à son crime 拖某人合伙犯罪 / associer qn aux dangers d'une expédition 让某人与自己一道去冒探险的危险 / associer des travailleurs aux profits d'une entreprise 让工人参加企业的利润分成。2. <associer qch. + à, avec + qch.> 将…与…密切地联系在一起：associer un paysage au souvenir d'un ami 把景致与对一位朋友的回忆紧密地结合起来 / associer la culture du soja à celle du maïs 将黄豆与玉米进行套种 / Le vidéophone associe un récepteur de télévision à un combiné téléphonique. 电视电话将电视接收机和电话机结合起来。3. 结合，组合，配合：associer des mots 把一些词组合起来 / associer des noms（在头脑中）把一些名字联系起来 / associer des couleurs 将几种颜色配合起来 / associer les meilleurs joueurs pour former une équipe 把最好的球员组建成一个队 / associer tous les opposants au régime 把体制反对者联合起来（= grouper, unir）/ Ils ont associé leurs destinées. 他们把自己的命运给合在一起了。[指结婚] / L'objectif de cette mesure est de développer la coopération dans les secteurs de pointe associant physiciens, chimistes, et mécaniciens. 这项措施的目的是联合物理学家、化学家和机械师合作开发尖端领域技术。/ associer le courage à la prudence 既大胆又谨慎 / associer la théorie et la pratique 把理论与实践结合起来\n\n\n\nⅡ s'associer v.t. 1.〈s'associer à qch. / qn〉参加[参与]…；分担…；附和…；s'associer à une révolte 参加暴动 / s'associer à une entreprise criminelle 参与一个罪恶勾当 / s'associer aux points de vues de qn 附和某人的观点 / Je m'associe à ses revendications. 我支持他的要求。/ s'associer à la douleur de qn 分担某人的痛苦 / Je m'associe aux félicitations qui vous sont adressées. 我也向你表示祝贺。/ L'Angleterre s'est associée à la Communauté européenne. 英国参加了欧洲共同体。2.〈s'associer avec qn〉与…合作，与…合伙：Je me suis associé avec un ami étranger pour traduire le roman. 我已跟一位外国朋友合作翻译这部小说。/ Il ne faut pas s'associer avec le premier venu. 不应跟随便什么人合作。/ s'associer avec qn pour mener une entreprise 与某人合作进行一事业，与某人合伙经营一企业 3.〈s'associer + à, avec + qch.〉与…组合[配合，协调]；加上[添上]…：Ce rideau vert s'associe très bien avec le tapis. 这幅绿窗帘与地毯很协调。/ l'élégance s'associe à la beauté 美貌加上风雅 / Le rouge s'associe bien avec le jaune dans ce tableau. 这幅画中，红颜色和黄颜色配在一起很协调。4.〈s'associer qn〉让某人协助：s'associer un secrétaire pour avancer dans son travail 为加快工作进度而配了个秘书 5.（相互）协作：Ces deux Etats s'associent pour briser le complot international des terroristes. 这两个国家相互协作，以粉碎恐怖分子的这个国际阴谋。6.[物作主语]协调：Ces couleurs s'associent bien. 这些颜色十分协调。ANT. Dissocier, diviser, isoler, séparer.\n\nassoi- → asseoir 41\n\nassoiffé, e [aswafe] I a. 1. 渴的, 口渴的: Les enfants sont assoiffés (= altéré). 孩子们渴了。2.【转】<assoiffé de + 无冠词名词> 对…渴求的, 对…贪婪的: assoiffé de richesses 渴求财富 / assoiffé de plaisir [pouvoir] 贪图享乐 [渴求权力] / bandit assoiffé de sang 嗜血成性的土匪 / assoiffé de vengeance 渴望报仇 / assoiffé de vérité 追求真理 3.【书】(土地、植物)水分不足的: terre assoiffée 干旱的土地\n\nassoiffer [aswafe] v. t. 1.〈assoiffer qn〉使某人口渴: Cette course m'a assoiffé. 这一趟跑得我口渴。2.〈assoiffer qn de qch.〉让某人对某物产生欲望\n\nⅡn. 1. 口渴者 2. 渴求…的人: un assoiffé d'argent 一个贪图金钱的人\n\nassoir- → asseoir 41\n\nassolement [asolmā] n. m. [农]轮作: assolement triennial 三区 [年]轮作(制) / assolement multiple 多区轮作(制)\n\nassoler [asole] v.t. [农]轮作\n\nassombri, e [asōbri] a. 1.阴暗的: couleur assombrie 阴暗的颜色 2.忧郁的,悲伤的[指表情] 3.恶劣的,恶化的[指状况、局势]\n\nassombrir [asōbrir] ⅰ v. t. 1. 使阴暗，使暗淡: Les nuages assombrissent le ciel (= obscurcir). 乌云遮暗天空。/ Ce revête-ment mural trop foncé assombrit la pièce. 颜色过深的贴墙纸使房间昏暗。2.【转】使忧郁，使伤心: Une mauvaise nouvelle a assombrir les assistants. 一条坏消息使在场的人伤心。/ Les malheurs ont assombrir son caractère. 种种不幸使他的性格变得忧郁。\n\nⅡs'assombrir v. pr. 1. 变暗, 变阴暗: Le ciel s'assombrit, il va pleuvoir. 天空变暗, 快下雨了。2. 【转】变忧郁, 变伤心; 恶化, 变坏: Son visage [regard, front] s'assombrit. 他的神情[眼神, 面色]变得忧郁了。/ L'horizon politique s'est assombri. 政治形势恶化了。\n\nANT. Eclaircir. éclairer. Egayer. Epanouir(s')\n\nassombrissant, e [asōbrisā, ā;t] a. 1. 暗淡的 [指光线、颜色]; 低沉的 [指声音] 2. 忧郁的, 悲伤的 [指心情、表情]\n\nANT. Eclairci.\n\nassombrissement [asōbrismā] n. m. 1. 使阴暗，变阴暗；阴暗：l'assombrissement du ciel 天色之阴暗（= obscurcissement）2.\n\n【转】使忧郁，变忧郁；忧郁，伤心：Ses parents s'inquiètent de l'assombrissement progressif de son caractère. 他的性情愈来愈忧郁，他父母为此感到担心。\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1937_514_2110_657.jpg\" alt=\"Image\" width=\"8%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1937_514_2110_657.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5af2cdda-34d5-4b6e-b98b-8d45664a2fd8/markdown_0/imgs/img_in_image_box_1937_514_2110_657.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A57%3A54Z%2F-1%2F%2F7b38a8ccdf64e7bd181ff3fd89b54ad14bf71ed0eeb57f2ac27d71a703005b40"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5af2cdda-34d5-4b6e-b98b-8d45664a2fd8/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A57%3A55Z%2F-1%2F%2Fbe739e64b7a93be38972e8ee3fc075f951e858d9c467bea890d067aff1972746"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5af2cdda-34d5-4b6e-b98b-8d45664a2fd8/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A57%3A55Z%2F-1%2F%2F811086feaafe4580f7ddc5830b6a89955f68746d82bab7ec31247929e2221c83"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5af2cdda-34d5-4b6e-b98b-8d45664a2fd8/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A57%3A55Z%2F-1%2F%2F4e6d5ecd9f1793e05c870ddc6b28f1a5ac79c4e800956d2d56fba6b9ce6557cd"
  ]
}